# Replace 'LANG' into Your Language-ID (2-letters) 
#   for ex.: metal.en, metal.ru etc
# and replace text values AS OGAME text
# and save result into file 'cz' (2-letters) 
#   for ex.: en, ru, etc

metal.cz = Kov
crystal.cz = Krystaly
deut.cz = Deuterium
attack.cz = Zbraňové systémy
shield.cz = Technologie štítů
armory.cz = Pancéřování
debris.loss.cz=Ztráty
debris.max_loss.cz=Maximální ztráty
debris.min_loss.cz=Minimání ztráty
debris.cz=Trosky
debris.min.cz=Trosky (min)
debris.max.cz=Trosky (max)
attacker.cz=Útočník
defender.cz=Obránce
unit1.name.cz = Raketomet
unit2.name.cz = Gauss kanón
unit3.name.cz = Hvězda smrti
unit4.name.cz = Kolonizační loď
unit5.name.cz = Špionážní sonda
unit6.name.cz = Ion kanón
unit7.name.cz = Těžký stíhač
unit8.name.cz = Recyklátor
unit9.name.cz = Bombardér
unit10.name.cz = Lehký laser
unit11.name.cz = Těžký laser
unit12.name.cz = Malý transportér
unit13.name.cz = Solární satelit
unit14.name.cz = Bitevní loď
unit15.name.cz = Křižník
unit16.name.cz = Velký transportér
unit17.name.cz = Lehký stíhač
unit18.name.cz = Plasmová věž
unit19.name.cz = Velký planetární štít
unit20.name.cz = Destroyer
unit21.name.cz = Málý planetární štít
unit22.name.cz = Bitevní křižník
